<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for team in teams package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  team module in teams package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Team',
    'names'         => 'Teams',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Teams',
        'sub'   => 'Teams',
        'list'  => 'List of teams',
        'edit'  => 'Edit team',
        'create'    => 'Create new team'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'Name'                       => 'Please enter Name',
        'description'                => 'Please enter description',
        'settings'                   => 'Please enter settings',
        'type'                       => 'Please enter type',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please enter status',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'Name'                       => 'Name',
        'description'                => 'Description',
        'settings'                   => 'Settings',
        'type'                       => 'Type',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'Name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
        'settings'                   => ['name' => 'Settings', 'data-column' => 3, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 4, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Teams',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
