    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#user" data-toggle="tab">{!! trans('team::user.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#team-user-edit'  data-load-to='#team-user-entry' data-datatable='#team-user-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#team-user-entry' data-href='{{guard_url('team/user')}}/{{$user->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('team-user-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('team/user/'. $user->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="user">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('team::user.name') !!} [{!!$user->name!!}] </div>
                @include('team::admin.user.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>