            @include('team::team.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('team::team.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($team->defaultImage('images' , 'xl'))!!}" alt="{{$team->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('team::team.label.id') !!}
                </label><br />
                    {!! $team['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="Name">
                    {!! trans('team::team.label.Name') !!}
                </label><br />
                    {!! $team['Name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('team::team.label.description') !!}
                </label><br />
                    {!! $team['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="settings">
                    {!! trans('team::team.label.settings') !!}
                </label><br />
                    {!! $team['settings'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('team::team.label.type') !!}
                </label><br />
                    {!! $team['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('team::team.label.slug') !!}
                </label><br />
                    {!! $team['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('team::team.label.status') !!}
                </label><br />
                    {!! $team['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_by">
                    {!! trans('team::team.label.created_by') !!}
                </label><br />
                    {!! $team['created_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('team::team.label.created_at') !!}
                </label><br />
                    {!! $team['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('team::team.label.updated_at') !!}
                </label><br />
                    {!! $team['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('team::team.label.deleted_at') !!}
                </label><br />
                    {!! $team['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('Name')
                       -> label(trans('team::team.label.Name'))
                       -> placeholder(trans('team::team.placeholder.Name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('team::team.label.description'))
                       -> placeholder(trans('team::team.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('settings')
                       -> label(trans('team::team.label.settings'))
                       -> placeholder(trans('team::team.placeholder.settings'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('type')
                       -> label(trans('team::team.label.type'))
                       -> placeholder(trans('team::team.placeholder.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('created_by')
                       -> label(trans('team::team.label.created_by'))
                       -> placeholder(trans('team::team.placeholder.created_by'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



