<?php

namespace Project\Teams\Repositories\Eloquent;

use Project\Teams\Interfaces\TeamRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TeamRepository extends BaseRepository implements TeamRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.teams.team.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.teams.team.model.model');
    }
}
