<?php

namespace Project\Teams\Repositories\Eloquent;

use Project\Teams\Interfaces\UserRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class UserRepository extends BaseRepository implements UserRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('project.teams.user.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('project.teams.user.model.model');
    }
}
