<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for user in teams package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  user module in teams package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'User',
    'names'         => 'Users',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Users',
        'sub'   => 'Users',
        'list'  => 'List of users',
        'edit'  => 'Edit user',
        'create'    => 'Create new user'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'roles'               => ['Admin','Member','Guest'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'team_id'                    => 'Please enter team id',
        'user_id'                    => 'Please enter user id',
        'roles'                      => 'Please select roles',
        'position'                   => 'Please enter position',
        'settings'                   => 'Please enter settings',
        'status'                     => 'Please enter status',
        'expires_on'                 => 'Please select expires on',
        'created_by'                 => 'Please enter created by',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'team_id'                    => 'Team id',
        'user_id'                    => 'User id',
        'roles'                      => 'Roles',
        'position'                   => 'Position',
        'settings'                   => 'Settings',
        'status'                     => 'Status',
        'expires_on'                 => 'Expires on',
        'created_by'                 => 'Created by',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'team_id'                    => ['name' => 'Team id', 'data-column' => 1, 'checked'],
        'roles'                      => ['name' => 'Roles', 'data-column' => 2, 'checked'],
        'position'                   => ['name' => 'Position', 'data-column' => 3, 'checked'],
        'settings'                   => ['name' => 'Settings', 'data-column' => 4, 'checked'],
        'expires_on'                 => ['name' => 'Expires on', 'data-column' => 5, 'checked'],
        'created_by'                 => ['name' => 'Created by', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Users',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
